<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package sensible
 */
?>

	</section><!-- #content --> 
    
    
    <?php if( get_theme_mod( 'active_footer_social' ) == '') : ?>
        
        	<div class="social-bar"> 
        		<div class="grid grid-pad">
        			<div class="col-1-1">
                
                	<?php if ( get_theme_mod( 'footer_social_text' ) ) : ?>
        			  	<span class="wow animated fadeIn"><?php echo get_theme_mod( 'footer_social_text' ); ?></span>
                	<?php else : ?>  
					<?php endif; ?> 
              			<div class="wow animated fadeIn">
                        	<ul class='social-media-icons'>
                            	<?php if ( get_theme_mod( 'sensible_fb' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_fb' ); ?>">
                                    <i class="fa fa-facebook"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_twitter' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_twitter' ); ?>">
                                    <i class="fa fa-twitter"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_linked' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_linked' ); ?>">
                                    <i class="fa fa-linkedin"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_google' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_google' ); ?>">
                                    <i class="fa fa-google-plus"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_instagram' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_instagram' ); ?>">
                                    <i class="fa fa-instagram"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_flickr' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_flickr' ); ?>">
                                    <i class="fa fa-flickr"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_pinterest' ) ) : ?>
                                	<li>
                                    <i class="fa fa-pinterest"></i>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_youtube' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_youtube' ); ?>">
                                    <i class="fa fa-youtube"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_vimeo' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_vimeo' ); ?>">
                                    <i class="fa fa-vimeo-square"></i>
                                    </a>
                                    </li> 
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_tumblr' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_tumblr' ); ?>">
                                    <i class="fa fa-tumblr"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_dribbble' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_dribbble' ); ?>">
                                    <i class="fa fa-dribbble"></i>
                                    </a>
                                    </li>
								<?php endif; ?>
                                <?php if ( get_theme_mod( 'sensible_rss' ) ) : ?>
                                	<li>
                                    <a href="<?php echo get_theme_mod( 'sensible_rss' ); ?>"> 
                                    <i class="fa fa-rss"></i>
                                    </a>
                                    </li>   
								<?php endif; ?> 
                        	</ul>
                        </div>   
                
                	</div><!-- col-1-1 -->
        		</div><!-- grid -->
        	</div><!-- social-bar -->
        
        <?php else : ?>  
		<?php endif; ?>
		<?php // end if ?>
    
    
    <div class="footer-contact">
        <div class="grid grid-pad">
            
            <div class="col-1-1">
            	<?php if ( get_theme_mod( 'footer_title_text' ) ) : ?> 
    				<h6><?php echo get_theme_mod( 'footer_title_text' ); // footer title ?></h6>
    			<?php else : ?> 
				<?php endif; ?>
            </div><!-- col-1-1 -->
            	
                <div class="col-1-3">
            		<div class="footer-block">
                    
                    	<?php if ( get_theme_mod( 'bottom_footer_icon_1' ) ) : ?> 
    						<i class="fa <?php echo get_theme_mod( 'bottom_footer_icon_1' ); // first icon ?>"></i>
    					<?php else : ?> 
						<?php endif; ?>
                        
                        <?php if ( get_theme_mod( 'first_text' ) ) : ?> 
    						<h5><?php echo get_theme_mod( 'first_text' ); // first icon ?></h5>
    					<?php else : ?>   
						<?php endif; ?>
                        
                        <?php if ( get_theme_mod( 'sensible_footer_first' ) ) : ?> 
    						<p><?php echo get_theme_mod( 'sensible_footer_first' ); // first icon ?></p>
    					<?php else : ?>   
						<?php endif; ?>  
            		
            		</div><!-- footer-block -->
    			</div><!-- col-1-3 -->
                
            	<div class="col-1-3">
            		<div class="footer-block">
            			
                        <?php if ( get_theme_mod( 'bottom_footer_icon_2' ) ) : ?> 
    						<i class="fa <?php echo get_theme_mod( 'bottom_footer_icon_2' ); // second icon ?>"></i>
    					<?php else : ?> 
						<?php endif; ?>
                        
                        <?php if ( get_theme_mod( 'second_text' ) ) : ?> 
    						<h5><?php echo get_theme_mod( 'second_text' ); // second icon ?></h5>
    					<?php else : ?>   
						<?php endif; ?>
                        
                        <?php if ( get_theme_mod( 'sensible_footer_second' ) ) : ?> 
    						<p><?php echo get_theme_mod( 'sensible_footer_second' ); // second icon ?></p>
    					<?php else : ?>   
						<?php endif; ?>  
                 
            		</div><!-- footer-block -->
    			</div><!-- col-1-3 -->
                
            	<div class="col-1-3">
            		<div class="footer-block">
                    	
                        <?php if ( get_theme_mod( 'bottom_footer_icon_3' ) ) : ?> 
    						<i class="fa <?php echo get_theme_mod( 'bottom_footer_icon_3' ); // third icon ?>"></i>
    					<?php else : ?> 
						<?php endif; ?>
                        
                        <?php if ( get_theme_mod( 'third_text' ) ) : ?> 
    						<h5><?php echo get_theme_mod( 'third_text' ); // third icon ?></h5>
    					<?php else : ?>   
						<?php endif; ?>
                        
                        <?php if ( get_theme_mod( 'sensible_footer_third' ) ) : ?> 
    						<p><?php echo get_theme_mod( 'sensible_footer_third' ); // third icon ?></p>  
    					<?php else : ?>   
						<?php endif; ?>  
            		  
            		</div><!-- footer-block -->
    			</div><!-- col-1-3 -->
                
    	</div><!-- grid -->
    </div><!-- footer-contact -->  

	<footer id="colophon" class="site-footer" role="contentinfo">
    	<div class="grid grid-pad">
			<div class="site-info col-1-1">
				<?php if ( get_theme_mod( 'sensible_footerid' ) ) : ?> 
        			<?php echo get_theme_mod( 'sensible_footerid' ); // footer id ?>  
				<?php else : ?>  
    				<?php	printf( __( 'Theme: %1$s by %2$s', 'sensible' ), 'Sensible', '<a href="http://modernthemes.net" rel="designer">modernthemes.net</a>' ); ?> 
				<?php endif; ?>
			</div><!-- .site-info -->
        </div><!-- grid --> 
	</footer><!-- #colophon -->

</div><!-- #page --> 

<?php wp_footer(); ?>

</body>
</html>
